Bug 960951 - Missing Desktop name in comps xml files
Missing Desktop name in comps xml files
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha Shnurapet
Yulia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 07:12 EDT by Arkady L. Shane
Modified: 2016-06-05 19:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-09 06:58:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arkady L. Shane 2013-05-08 07:12:36 EDT
Some days ago were translated comps xml files. But for all desktops translation is "Рабочая среда" without desktop name. So in Anaconda installer all desktop groups are shown as "Рабочая среда".

Example:

https://git.fedorahosted.org/cgit/comps.git/diff/po/ru.po?id=0ca533820e7918f1db6dd856c6fd7e3cb29c4c22

---
#: ../comps-f18.xml.in.h:253 ../comps-f19.xml.in.h:256
 msgid "GNOME Desktop"
-msgstr ""
+msgstr "Рабочая среда "
 
 #: ../comps-f18.xml.in.h:254 ../comps-f19.xml.in.h:257
 msgid "Xfce Desktop"
-msgstr ""
+msgstr "Рабочая среда "
 
 #: ../comps-f18.xml.in.h:255 ../comps-f19.xml.in.h:258
 msgid "LXDE Desktop"
-msgstr ""
+msgstr "Рабочая среда "
 
 #: ../comps-f18.xml.in.h:256 ../comps-f19.xml.in.h:259
 msgid "Cinnamon Desktop"
-msgstr ""
+msgstr "Рабочая среда "
 
 #: ../comps-f18.xml.in.h:257 ../comps-f19.xml.in.h:260
 msgid "MATE Desktop"
-msgstr ""
+msgstr "Рабочая среда "
---
Comment 1 Misha Shnurapet 2013-05-09 06:58:11 EDT
Исправлено в системе перевода.

Note You need to log in before you can comment on or make changes to this bug.